/* Automatisches Farbmanagement */

/* ACC90A */
.color-bg-ACC90A,  ul.navLeft.color-bg-ACC90A li.current, .navLeft_current.color-bg-ACC90A {
	background-color: #ACC90A;
	--navleft-accent: #ACC90A;
}

/* FF0090 */


.color-hover-bg-ACC90A li:hover, a.color-hover-bg-ACC90A:hover h3.navLeft, ul.color-hover-bg-ACC90A li.current {
	background-color: #ACC90A;
}

.color-bg-FF0090,  ul.navLeft.color-bg-FF0090 li.current, .navLeft_current.color-bg-FF0090 {
	background-color: #FF0090;
	--navleft-accent: #FF0090;
}

/* FFC000 */
.color-bg-FFC000,  ul.navLeft.color-bg-FFC000 li.current, .navLeft_current.color-bg-FFC000, ul.color-hover-bg-FFC000 li.current {
	background-color: #FFC000;
	--navleft-accent: #FFC000;
}

.color-hover-bg-FFC000 li:hover, a.color-hover-bg-FFC000:hover h3.navLeft {
	background-color: #FFC000;
}

/* 2CC */
.color-bg-2CC,  ul.navLeft.color-bg-2CC li.current, .navLeft_current.color-bg-2CC {
	background-color: #2CC;
	--navleft-accent: #2CC;
}

.color-hover-bg-2CC li:hover, a.color-hover-bg-2CC:hover h3.navLeft, ul.color-hover-bg-2CC li.current {
	background-color: #2CC;
}

/* 00B0F0 */
.color-bg-00B0F0,  ul.navLeft.color-bg-00B0F0 li.current, .navLeft_current.color-bg-00B0F0 {
	background-color: #00B0F0;
	--navleft-accent: #00B0F0;
}

.color-hover-bg-00B0F0 li:hover, a.color-hover-bg-00B0F0:hover h3.navLeft, ul.color-hover-bg-00B0F0 li.current {
	background-color: #00B0F0;
}

/* EA650D */
.color-bg-EA650D,  ul.navLeft.color-bg-EA650D li.current, .navLeft_current.color-bg-EA650D {
	background-color: #EA650D;
	--navleft-accent: #EA650D;
}

.color-hover-bg-EA650D li:hover, a.color-hover-bg-EA650D:hover h3.navLeft, ul.color-hover-bg-EA650D li.current {
	background-color: #EA650D;
}

/* cf1212 */
.color-bg-cf1212,  ul.navLeft.color-bg-cf1212 li.current, .navLeft_current.color-bg-cf1212 {
	background-color: #cf1212;
	--navleft-accent: #cf1212;
}

.color-hover-bg-cf1212 li:hover, a.color-hover-bg-cf1212:hover h3.navLeft, ul.color-hover-bg-cf1212 li.current {
	background-color: #cf1212;
}

/* 8064A2 */
.color-bg-8064A2,  ul.navLeft.color-bg-8064A2 li.current, .navLeft_current.color-bg-8064A2 {
	background-color: #8064A2;
	--navleft-accent: #8064A2;
}

.color-hover-bg-8064A2 li:hover, a.color-hover-bg-8064A2:hover h3.navLeft, ul.color-hover-bg-8064A2 li.current {
	background-color: #8064A2;
}

.color-hover-bg-FF0090 li:hover, a.color-hover-bg-FF0090:hover h3.navLeft, ul.color-hover-bg-FF0090 li.current {
	background-color: #FF0090;
}

/* B725CE */
.color-bg-B725CE,  ul.navLeft.color-bg-B725CE li.current, .navLeft_current.color-bg-B725CE {
	background-color: #B725CE;
	--navleft-accent: #B725CE;
}

.color-hover-bg-ACC90A {
	--navleft-accent: #ACC90A;
}

.color-hover-bg-FF0090 {
	--navleft-accent: #FF0090;
}

.color-hover-bg-FFC000 {
	--navleft-accent: #FFC000;
}

.color-hover-bg-2CC {
	--navleft-accent: #2CC;
}

.color-hover-bg-00B0F0 {
	--navleft-accent: #00B0F0;
}

.color-hover-bg-EA650D {
	--navleft-accent: #EA650D;
}

.color-hover-bg-cf1212 {
	--navleft-accent: #cf1212;
}

.color-hover-bg-8064A2 {
	--navleft-accent: #8064A2;
}

.color-hover-bg-B725CE {
	--navleft-accent: #B725CE;
}

.color-hover-bg-B725CE li:hover, a.color-hover-bg-B725CE:hover h3.navLeft, ul.color-hover-bg-B725CE li.current {
	background-color: #B725CE;
}